MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000526ATutorGlobalpublic2004-04-06 10:282004-08-12 11:29
Reporteruser2 
Assigned Touser2 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000526: PATH_SEPARATOR
Descriptionis only available in 4.3.0
need a check to see if it's available.

otherwise try to use PHP_OS (which version available in isn't documented!)
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000292)
user2
2004-04-06 10:29

or
not use ini_set('include_path') at all.

figure out the template/ path say way/time the AT_INCLUDE_PATH is computed.

- Issue History
Date Modified Username Field Change
2004-04-06 10:28 user2 New Issue
2004-04-06 10:28 user2 Apache Version => 1.3.x
2004-04-06 10:28 user2 PHP Version => 4.3.2
2004-04-06 10:29 user2 Note Added: 0000292
2004-05-06 07:55 user2 Status new => assigned
2004-05-06 07:55 user2 Assigned To => user2
2004-05-06 08:00 user2 Status assigned => resolved
2004-05-06 08:00 user2 Resolution open => fixed
2004-08-12 11:29 user2 Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker